/** =========================================
 * IE 8 Hackz
 ===========================================*/

.lead__item__text__logo {
    background-image: url('../images/png/logo-large.png');
    width: 100px;
    height: 44px;
}

.header__item__logo__svg {
    background-image: url('../images/png/logo.png');
}

.toggle-search {
    background-image: url('../images/png/search.png');
}

.menu__item__icon--menu {
    background-image: url('../images/png/hamburger.png');
}

.pop-out-menu__heading__close__icon {
    background-image: url('../images/png/close-white.png');
    width: 42px;
    display: block;
    height: 42px;
}

.panels__item__content__image__icon {
    background-image: url('../images/png/arrow-right.png');
}

#search_modal .pop-out-menu__heading__close__icon {
    width: 42px;
    background-image: url('../images/png/close-black.png');
    display: block;
    height: 42px;
}

.lead-menus {
    height: 420px;
}

.people__category__trigger__icon--plus {
    width: 9px;
    height: 9px;
}

.people__category__trigger__icon--plus:after {
    content: '+';
    color: white;
    font-size: 12px;
    display: block;
    position: relative;
    top: 0;
}

.people__category__trigger__icon--minus {
    width: 9px;
    height: 9px;
}

.people__category__trigger__icon--minus:after {
    content: '-';
    color: white;
    font-size: 12px;
    display: block;
    position: relative;
    top: 0;
}

.pie-chart .legend{
   visibility:hidden;
}

.pie-chart .chart__title{
   visibility:hidden;
}

.pie-chart {
    background-image: url('../images/png/update-message.png');
    background-repeat: no-repeat
}